xplor2gmx(1)

NAME
xplor2gmx - Convert XPLOR distance restraints to Gromacs format

SYNOPSIS
xplor2gmx (residue offset) input.pdb

DESCRIPTION
xplor2gmx reads an XPLOR input file with distance restraint data as sometimes is found in the pdb database (http://www.pdb.org). From this input file dihedral restrints should be removed, such that only distance restraints are left. The script can handle ambiguous restraints. It converts the distance restraints to GROMACS format. A restraints file (.dat) should be provided on STDIN, and a suitable output file (.itp) is sent to STDOUT.

EXAMPLES
xplor2gmx.pl 33 conf.pdb < restraints.dat > disre.itp

OPTIONS
xplor2gmx requires two command line options: first, the residue offset (integer); second, the .pdb filename. The pdb file must have correct atom numbers.

SEE ALSO
gromacs(7)